IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.columns
					WHERE TABLE_NAME='PG_DEB' AND 
							COLUMN_NAME='DT_CAD' )
BEGIN
ALTER TABLE dbo.PG_DEB ADD
	DT_CAD datetime NOT NULL CONSTRAINT DF_PG_DEB_DT_CAD DEFAULT GETDATE()
END